html 
{
	height: 100%;
}

form 
{
	height: 100%;
}

body
{
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 11px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	/*position:relative;	 don't do this, bug in IE in menu*/
	background-image: url(../Images/Santander/Background.jpg);
	height: 100%;
}

span, div
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.ErrorMessage /* styles error message */
{
	font-size: 11px;
	font-weight: bold;
	color: Red;
}

a, a:visited
{
	color: black;
	text-decoration: underline;
}
a:hover, a:active
{
	color: red;
	text-decoration: underline;
}

fieldset 
{
    background-color: White;
}



/*--- HEADER --------------------------------------------------------------------------------------------------------*/

.header
{
	background-color:#ffffff;
	background-image : url(../../Images/bandback.gif);
	background-repeat : repeat-x;
	width: 100%;
	height: auto;
	text-align: left;
}

.header .menu	/*sets a black line just under the menu*/
{
/*
	border-bottom: 1px black solid;
	width : 100%;
*/
}

.HeaderTable 
{
	width: 100%;
}

.HeaderRowTop
{
	font-family: Verdana, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-image: url(../Images/Santander/HeaderTop.jpg);
	background-repeat: repeat-x;
	height: 16px;
	vertical-align: middle;
	text-align: right;
	padding-right: 10px;
}

.HeaderRowTop a, .HeaderRowTop a:visited
{
	color: Black;
	text-decoration: underline;
}

.HeaderRowTop a:hover, .HeaderRowTop a:active
{
	color: Red;
	text-decoration: underline;
}

.HeaderRowRidge
{
	height: 4px;
	text-align: left;
	background-image: url(../Images/Santander/HeaderRidgeRepeat.jpg);
	background-repeat: repeat-x;
}

.HeaderRidgeImage
{
	width: 64px; /* width: 892px; */
	height: 4px;
	background-image: url(../Images/Santander/HeaderRidgeRepeat.jpg);
	background-repeat: no-repeat;
	line-height: 1px;
	font-size: 1px;
}

.HeaderRowBanner
{
	height: 96px;
	background-image: url(../Images/Santander/HeaderBannerRepeat.jpg);
	background-repeat: repeat-x;
}

.HeaderBannerImage
{
	background-image: url(../Images/Santander/HeaderBanner.jpg);
	width: 600px; /*width: 892px; */
	height: 96px;
	position: relative;
	left: 0px;
}

.HeaderBannerText
{
	height: 96px;
	position: relative;
	right: 0px;
	text-align: right;
	vertical-align: bottom;
	padding-right: 20px;
	padding-bottom: 16px;
	color: White;
	font-size: 14px;
}

.HeaderRowMenu
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	height: 26px;
	text-align: left;
	vertical-align: middle;
	background-image: url(../Images/Santander/HeaderMenu.jpg);
	background-repeat: repeat-x;
	border-bottom: 1px White solid;
}

.HeaderBottomRightCell 
{
	width: 100%;
	text-align: left;
}

.HeaderBottomRightTable 
{
	vertical-align: bottom;
	width: 100%;
}

.HeaderMenuPlaceHolder
{
	vertical-align: bottom;
	width:80%;
}

.HeaderLoginNamePlaceHolder
{
	vertical-align: bottom;
	width: 20%;
	padding-right: 2em; 
	overflow: hidden;
}


/*--- HEADER --------------------------------------------------------------------------------------------------------*/


.Footer /* styles the footer*/
{
	width: 100%;
	border-top: 1px solid #FFFFFF;
	background-image: url(../Images/Santander/Footer.jpg);
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: left;
	vertical-align: middle;
}

.FooterText 
{
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 9px;
	color: #FFFFFF;
}
.FooterText a, .FooterText a:visited
{
	color: #FFFFFF;
	text-decoration: underline;
}
.FooterText a:hover, .FooterText a:active
{
	color: Red;
	text-decoration: underline;
}




.treeviewNode /*styles the helptreeview nodes, also menuHover & menuSelected style treeview*/
{
	width:auto;
	background-color:Transparent;
	
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	color:#000000;
	font-size:13px;
}

.multiSelectTreeviewNode
{
	width:auto;
	background-color:Transparent;
	
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	color:#000000;
	font-size:13px;
	cursor:pointer;
}


.Link
{
	width:120px;
	color : Black;
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size:13px;
	text-decoration:underline;
}


.Link:hover
{

	width:120px;
	color: Red;
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size:13px;
	text-decoration:underline;
	cursor:hand;
}




/*styles for asp.net menu used in header*/
.staticMenuStyle
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 4px;
	width: 120px;
	height: 25px;
	color : #FFFFFF;
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	text-transform: capitalize;
	vertical-align: middle;
}

.staticMenuStyle a, .staticMenuStyle a:hover, .staticMenuStyle a:active, .staticMenuStyle a:visited, .staticMenuStyle a:focus
{
	padding-top: 5px;
	color : #FFFFFF;
	text-decoration: none;
}

.menuHover
{
	background-image: url(../Images/Santander/HeaderMenuSelected.jpg);
}

.staticMenuItemStyle
{
}

.menuSelected
{
	background-image: url(../Images/Santander/HeaderMenuSelected.jpg);
}


/*styles the menu flap*/
.dynamicMenuStyle
{
	width: 140px;
	background-color: #808080;
	text-align: left;
	z-index: 1; /* firefox bug*/
	
	padding: 2px 5px 2px 5px;
	
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	color: #FFFFFF;
	font-size: 12px;	
	
	border: 1px #C1C1C1 solid;
	text-transform: capitalize;
}
/*styles the menu item*/ 
 .dynamicMenuItemStyle
{
	padding:2px 5px 2px 5px;
	color: #FFFFFF; /*in firefox must be specified, in IE this is inherited from dynamicmenustyle */
	font-size: 12px;	/*in firefox must be specified, in IE this is inherited from dynamicmenustyle */
	text-transform: capitalize;
}

.dynamicMenuItemStyle a, .dynamicMenuItemStyle a:hover, .dynamicMenuItemStyle a:active, .dynamicMenuItemStyle a:visited, .dynamicMenuItemStyle a:focus
{
	color : #FFFFFF;
	text-decoration: none;
}


/* end of asp;net 2.0 menu styling*/ 

.OuterContentCell 
{
	background-image: url(../Images/Santander/Background.jpg);
	background-repeat: repeat;
	text-align: center;
	vertical-align: middle;
}

.FloatBox /*floatbox has a border and is the child of content class*/ 
{
	background-color: white;
	border: 1px solid #8E8E8E;
	padding: 10px;
	margin: 10px;
	width: 98%;
	height: 98%;
	vertical-align: top;
	text-align: center;
}

.InnerContentTable 
{

}

.InnerContentCell 
{

}

.BreadCrumbCell 
{
	text-align: left;
	color: #919191;
	font-size: 10px;
}

.BreadCrumbCell a, .BreadCrumbCell a:visited
{
	color: Black;
	text-decoration: underline;
}
.BreadCrumbCell a:hover, .BreadCrumbCell a:active
{
	color : Red;
	text-decoration: underline;
}

.HelpLinkCell 
{
	text-align: right;
	vertical-align: top;
}

.ErrorMessageCell
{
	text-align: center;
	vertical-align: middle;
}


.background
{
	background : #4B4B4B;
}


/* end of styling for breadcrumb*/
/* end of styling for header*/

/*begin styling content*/
.content /* a class for styling the general content*/
{
	left : 0;
	right : 0;
	width : 100%;
	text-align: center; /* centers floatbox in IE*/
	margin-top: 0;
	margin-bottom: 3%; /* space between content and footer*/
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 12px;
	/*min-height:600px; */

}
/*
in firefox there is less font-size inheritance then in IE,
therefore this class
*/ 
td
{	
	font-size : 10pt;
}



.fixedbox	/*syles the loginbox, catcherro page,...*/
{
	width:440px;
	border: 1px solid #3D3D3D;
	margin-left: auto; /*firefox bug*/
	margin-right: auto; /*firefox bug*/
	margin-top: 3%;
	margin-bottom: 3%;
	background-color: white;
}

.loginBox
{
	width:100%;
	height:100%;
	background-color:#FFFFFF;
}



/* footer2 styles the link in the footer*/
A.footer2 
{
	FONT-WEIGHT: normal; 
	FONT-SIZE: 90%; 
	COLOR: #666666; 
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	TEXT-DECORATION: none;
}


A.footer2:visited 
{
	COLOR: #666666;
}

A.footer2:hover 
{
	COLOR: #ff6600; 
	TEXT-DECORATION: underline;
}

/*classes that are set dynamically through javascript function switchVisibility()*/
.invisible
{
	position:absolute;
	visibility:hidden;
	z-index: -1;	
}
.visible
{
	position:relative;
	visibility:visible;
	z-index: 100;
}

/*classes that style for example taskdetail.aspx */
.content .fixedbox2 
{
	
	background-color: white;
	/*width: 700px;*/
	width:90%;
	margin: 6px 6px 6px 6px;
	border: 1px solid #3D3D3D;
}

.content .fixedbox2 .title2 {
	background-image: url(../Images/Santander/FixedBoxHeader.jpg);
	color: white;
	font-weight: bold;
	cursor:default;
	width:100%;
	margin: 0px 0px 0px 0px;
	height: 24px;
	padding-top: 5px;
}

.content .fixedbox2 .actions2{
	background-image: url(../Images/Santander/FixedBoxFooter.jpg);
	margin: 0px 0px 0px 0px;
	width: 100%;
	line-height: 30px;
	vertical-align: middle;
	height: 30px;
}
/*end of classes that style for example taskdetail.aspx */



/* styles the title in the loginbox*/
.fixedbox .title 
{			
	background-image: url(../Images/Santander/FixedBoxHeader.jpg);
	color: white;
	font-weight: bold;
	cursor: default;
	height: 24px;
	padding-top: 5px;
}

/*styles the area of the action butttons in the fixedbox (ex:cancel,save,delete)*/
.fixedbox .actions 
{
	padding: 5px 5px 5px 5px;
	vertical-align: middle;
	line-height: 30px;
	height: 30px;
	text-align: right;
	background-image: url(../Images/Santander/FixedBoxFooter.jpg);

}
/*styles the area of the action butttons (ex:cancel,save,delete)*/
.actions 
{
	padding: 5px 5px 5px 5px;
	line-height: 30px;
	vertical-align: middle;
	height: 30px;
	text-align: right;
}

.editbox
{
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 12px;
	text-align:left;
	height: auto; /*must be set to auto so that height matches size of letters*/
}
select.editbox
{
	width: 206px;
}
input.editbox, textarea.editbox
{
	width: 200px;
}

.multiline_editbox_fullwidth
{
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 12px;
	text-align: left;
	width: 99%;
	height: 300px;
}

.editbox_fullwidth
{
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 12px;
	text-align: left;
	width: 99%;
	text-align:left;
	height: auto; /*must be set to auto so that height matches size of letters*/
}

.editboxRed
{
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 12px;
	text-align:left;
	background-color: #FB8679;
	height: auto; /*must be set to auto so that height matches size of letters*/
}
select.editboxRed
{
	width: 206px;
}
input.editboxRed, textarea.editboxRed
{
	width: 200px;
}

.RequiredInputField
{
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 12px;
	/*height: auto; /*must be set to auto so that height matches size of letters*/
	text-align:left;
	background-color: #FFF2F2;
	height: auto; /*must be set to auto so that height matches size of letters*/
}
select.RequiredInputField 
{
	width: 206px;
}
input.RequiredInputField, textarea.RequiredInputField
{
	width: 200px;
}

.SelectedInputField
{
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 12px;
	text-align:left;
	background-color: #B6FF00;
	height: auto; /*must be set to auto so that height matches size of letters*/
}
select.SelectedInputField
{
	width: 206px;
}
input.SelectedInputField, textarea.SelectedInputField
{
	width: 200px;
}






.smalleditbox	/*styles the textbox*/
{
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 10px;
	text-align: left;
	height: auto; /*must be set to auto so that height matches size of letters*/
	text-align:left;
}
select.smalleditbox 
{
	width: 206px;
}
input.smalleditbox, textarea.smalleditbox
{
	width: 200px;
}

.EditLabel
{
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
	font-size: 10pt;
	padding-bottom: 2px;
	text-align:left;
	color: #000000;	
	padding-top: 2px;
	width: 190px;
	cursor:default;
	vertical-align:top;
	
}

/* begin style for dynamic gridview*/
.Table 
{
	background-color: #F2F3F3;
	font-size: 12px;
	width: 100%;
	color: #000000;
	
}
.ColumnHeader
{
	color: #FFFFFF;
	background-image: url(../Images/Santander/ColumnHeader.jpg);
	font-size: 13px;
	font-weight: bold;
	text-align: center;	
}
.ColumnHeader a
{
	/*font-size: 11px;*/
	color: White;
	text-decoration: underline;
}
.ColumnHeader a:hover
{
	/*font-size: 11px;*/
	color: Red;
	text-decoration: underline;
}


.ColumnItem
{
	/*font-size: 12px;*/
	/* color:#000000; */
	text-align: left;
}

.ColumnItem a /* styles the link in rows of the grid*/
{
	/*font-size: 11px;*/
	text-decoration: underline;
	color: Black;
}
.ColumnItem a:hover /* styles the link in rows of the grid when hovered*/
{
	/*font-size: 11px;*/
	text-decoration: underline;
	color: Red;
}

.ColumnAlternatingItem
{
	background-color: #E9E9E9;
	color: #000000; 
	text-align: left;
	
}

.ColumnAlternatingItem a /* styles the link in rows of the grid*/
{
	text-decoration: underline;
	color: black;
}


.ColumnAlternatingItem a:hover /* styles the link in rows of the grid when hovered*/
{
	text-decoration: underline;
	color: Red;
}


.ColumnSelectedItem
{
	color: #FFFFFF; 
	background-color: #C00707;
}

.ColumnSelectedItem a, .ColumnSelectedItem a:visited
{
	color: #FFFFFF; 
	text-decoration: underline;
}

.ColumnSelectedItem a:hover, .ColumnSelectedItem a:active
{
	color: #000000; 
	text-decoration: underline;
}

.ColumnFooter
{
	font-size: 11px;
	color: #919191; 
}
.ColumnFooter .Pages
{
	font-size: 11px;
	font-weight: bold;
	color: #919191; 
}

.ColumnFooter .Totals
{
	font-size: 10px;
	text-align: left;
	color: #919191;
}

.ColumnFooter a, .ColumnFooter a:visited
{
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.ColumnFooter a:hover, .ColumnFooter a:active
{
	font-size: 11px;
	color : Red;
	text-decoration: underline;
}
/*end styling dynamic grodview*/


/*style used in OpenActionScreen.aspx (2 02 2007)*/
.reportflap
{
	position : absolute;
	top : 110px;
	width : 0px;
	left : -25px;
	font-weight : bold;
}
.reportflap span
{
	text-align:center;
	color : #374AD6;
	text-decoration : none;
	margin:1px 1px 1px 1px;
}
.reportflap a 
{
	text-align:center;
	color : #374AD6;
	text-decoration : none;
	margin:1px 1px 1px 1px;
}
.reportflap a:hover{
	color : #FFB460;
}
.reportflap .selected
{
	margin:0px 0px 0px 0px;
	border: #3D3D3D 1px solid;
}
.reportflap .flap
{
	border: #3D3D3D 1px solid;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	visibility: hidden;
	position: absolute;
	background-color: white;
}

.reportflap .flap a
{
	color:#000000;
	font-weight:normal;
}
/*end of style use in OpenActionScreen.aspx (2 02 2007)*/


.hide /*classes that are used to hide and show htmlelement (used in filtercontrol)*/
{
	display:none;
}

.show
{
	visibility:visible;
	
}

/*end of classes that are used to hide and show htmlelement (used in filtercontrol)*/

	
.title /* styles identifieroverview pages title*/ 
{			
	background-color: #3D3D3D;
	color: white;
	font-weight: bold;
	cursor:default;
}

.amount	/*styles the amount(ex: currency) in a gridview*/
{
		text-align : right;
		white-space: nowrap;
}


/*
.filterList
{
	color:#000000;
}
*/
.dropDownList /* sets the item in a dropdownlist blue*/
{
	color:#000000;
}

#FilterList	/*same as class dropDownList for reasons of compatibility of appearance*/
{
	color:#000000;
}
.gridtitle /* styles the title in a grid*/
{
	font-weight: bold;
	text-align:left;
	padding-left:5px;
	padding-bottom:2px;
}
.EditUserProps
{
	padding-top: 10px; 
	margin-bottom: 5px;
	/*margin-left: 20px;
	margin-right: 20 px;	*/
}

.editprops
{
	text-align : left;
	border-width : 0;
	margin-left:auto;
	margin-right: auto;
}

.propLinks
{
	text-align : left;
	border-width : 0;
	margin-left:2%;
	margin-right: 2%;
}




/* Reuters HTML helppages layout elements section */

.helpfloatbox
{
	margin-left: 1%;	
}

.welcomecontent
{
	text-align:left;
	padding-left:1%;	
	padding-bottom: 3%;
	background-color:White;
}

.htmltitle
	{
	margin-top:24.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:0cm;
	margin-bottom:.0001pt;
	line-height:1pt;
	page-break-after:avoid;
	font-size:11.0pt;
	color:#374AD6;
	}
.htmltext
	{
		font-size:9.0pt;
	}
.htmltext a
	{
		font-size:9.0pt;
	}
.htmllistitem 
	{
		font-size:9.0pt;
		margin-bottom: 10px; 
		
	}
	
.help li
{
	margin-top:24.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:0cm;
	line-height:1pt;
	page-break-after:avoid;
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	color:#374AD6;
	font-size:9.0pt;
	margin-bottom: 10px; 
}

.validationMessage
{
	font-size: 8.0pt;
	color: Black;
}

.validationMessage a, .validationMessage a:visited 
{
	font-size: 8.0pt;
	color: Black;
	text-decoration: underline;
}

.validationMessage a:hover, .validationMessage a:active 
{
	font-size: 8.0pt;
	color: Red;
	text-decoration: underline;
}

.miniControl 
{
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 6.0pt;
}

.miniText 
{
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 6.0pt;
}

.smallText 
{
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 8.0pt;
}

.AimLinkButtonListItemIconCell 
{

}

.AimLinkButtonListItemContentCell 
{
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	color: Black;
	font-size: 9.0pt;
	padding: 3px;
}
.AimLinkButtonListItemContentCell a, .AimLinkButtonListItemContentCell a:link, .AimLinkButtonListItemContentCell a:visited 
{
	color: Black;
	text-decoration: underline;
	font-weight: normal;
}
.AimLinkButtonListItemContentCell a:hover, .AimLinkButtonListItemContentCell a:active , .AimLinkButtonListItemContentCell a:focus 
{
	text-decoration: underline;
	font-weight: bold;
}

.AimButton 
{
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 9.0pt;
}

/*--- InfoPanel -----------------------------------------------------------------------------------------------------*/
.InfoPanel
{
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 9.0pt;
	background-color: #FFFFFF;
	border: 1px solid #3D3D3D;
	width: 400px;
	height: 200px;
}

.InfoPanel td
{
	font-size: 9.0pt;
}

.InfoPanel .ScrollPanel
{
	width: 400px;
	height: 175px; /* InfoPanel height - Title height = ScrollPanel height */
}

.InfoPanel .Title
{
	background-color: #A6BCD9;
	border-bottom: 1px solid #3D3D3D;
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 10.0pt;
	color: White;
	height: 25px;
}

.InfoPanel .Title td
{
	font-size: 10.0pt;
}
/*--- InfoPanel -----------------------------------------------------------------------------------------------------*/

/*--- SelectPanel ---------------------------------------------------------------------------------------------------*/
.SelectPanel
{
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 9.0pt;
	background-color: #FFFFFF;
	border: 1px solid #3D3D3D;
	width: 475px;
	height: 300px;
}

.SelectPanel td
{
	font-size: 9.0pt;
}

.SelectPanel .ScrollPanel
{
	width: 475px;
	height: 275px; /* SelectPanel height - Title height = ScrollPanel height */
}

.SelectPanel .Title
{
	background-color: #A6BCD9;
	border-bottom: 1px solid #3D3D3D;
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 10.0pt;
	color: White;
	height: 25px;
}

.SelectPanel .Title td
{
	font-size: 10.0pt;
}

.SelectPanel .Error
{
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 10.0pt;
	color: Red;
	height: 220px;
}

.SelectPanel .Error td
{
	font-size: 10.0pt;
}

.SelectPanel .Loading
{
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 10.0pt;
	height: 220px;
	color: #C4C4C4;
}

.SelectPanel .Loading td
{
	font-size: 10.0pt;
}

.SelectPanel .GridTitle
{
	background-color: #F1F4F3;
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 9.0pt;
	color: Black;
}

.SelectPanel .GridTitle td
{
	font-size: 9.0pt;
}

.SelectPanel .GridItem
{
	background-color: white;
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 9.0pt;
	color: Black;
}

.SelectPanel .GridItem td
{
	font-size: 9.0pt;
}

.SelectPanel .GridAlternateItem
{
	background-color: #F7FAF9;
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 9.0pt;
	color: Black;
}

.SelectPanel .GridAlternateItem td
{
	font-size: 9.0pt;
}

.SelectPanel .HoverItem
{
	background-color: #FFE1BF;
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 9.0pt;
	color: Black;
	cursor: pointer;
}

.SelectPanel .HoverItem td
{
	font-size: 9.0pt;
}
/*--- SelectPanel ---------------------------------------------------------------------------------------------------*/


.fixedbox
{
}

/*--- ActionHistoryBox ----------------------------------------------------------------------------------------------*/
.ActionHistoryBox 
{
	width: 100%;
	border: 1px solid #3D3D3D;
	background-color: white;
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 9.0pt;
}

.ActionHistoryBox td
{
	font-size: 9.0pt;
}

.ActionHistoryBoxTitle
{
	background-color: #A6BCD9;
	border-bottom: 1px solid #3D3D3D;
	color: white;
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 10.0pt;
	width: 100%;
}

.ActionHistoryBoxTitle td
{
	font-size: 10.0pt;
}

.ActionHistoryBoxSubTitle
{
	vertical-align: middle;
	background-color: #F1F4F3;
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 9.0pt;
	width: 100%;
}

.ActionHistoryBoxSubTitle td
{
	font-size: 9.0pt;
}
/*--- ActionHistoryBox ----------------------------------------------------------------------------------------------*/

.UpdateProgress 
{
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
}




/*--- ObjectSelectBox -----------------------------------------------------------------------------------------------*/
.ObjectSelectBox
{
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 9.0pt;
	padding: 0px;
	margin: 0px;
}

.ObjectSelectBox td
{
	font-size: 9.0pt;
}

.ObjectSelectBox .PanelSelect
{
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 9.0pt;
	background-color: #FFFFFF;
	border: 1px solid #3D3D3D;
	width: 600px;
	height: 340px;
}

.ObjectSelectBox .PanelSelect td
{
	font-size: 9.0pt;
}

.ObjectSelectBox .PanelSelect .ScrollPanel
{
	width: 600px;
	height: 315px; /* DynamicGridSelectPanel height - Title height = ScrollPanel height */
	padding: 4px;
}

.ObjectSelectBox .PanelSelect .Title
{
	background-image: url(../Images/Santander/ColumnHeader.jpg);
	border-bottom: 1px solid #3D3D3D;
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 10.0pt;
	color: White;
	height: 25px;
	width: 600px;
}

.ObjectSelectBox .PanelSelect .Title td
{
	font-size: 10.0pt;
}

.ObjectSelectBox .PanelModal
{
	background-image: url(../../Images/darkfade.png);
	background-repeat: repeat;
}
/*--- ObjectSelectBox -----------------------------------------------------------------------------------------------*/


/*--- LoadingProtector ----------------------------------------------------------------------------------------------*/
.LoadingProtector 
{
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 11px;
	background-image: url(../../Images/darkfade.png);
	background-repeat: repeat;
}

.LoadingProtector .LoadingTable 
{
	font-size: 11px;
	border: solid 1px black;
	background-color: white;
}

.LoadingProtector .LoadingImageCell 
{
	font-size: 11px;
	width: 150px;
	height: 81px;
	vertical-align: bottom;
}

.LoadingProtector .LoadingTextCell 
{
	font-size: 11px;
	color: #C4C4C4;
	width: 150px;
	height: 69px;
	text-align: center;
	vertical-align: top;
	padding-top: 10px;
}

/*--- LoadingProtector ----------------------------------------------------------------------------------------------*/


/*--- AimLabeledControl ---------------------------------------------------------------------------------------------*/

.AimLabeledControl 
{
	margin: auto;
}

.AimLabeledControl .LabelCell 
{
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 190px;
}

.AimLabeledControl .Label 
{
	font-weight: bold;
	font-size: 10pt;
	text-transform: lowercase;
	color: #000000;	
	cursor: default;
}

.AimLabeledControl .InputControlCell 
{
	width: 210px;
}

.AimLabeledControl .FullWidthInputControlCell 
{
	width: 99%;
}

.AimLabeledControl .InputControl
{
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 12px;
	text-align:left;
	height: auto; /*must be set to auto so that height matches size of letters*/
	width: 200px;
}

.AimLabeledControl .FullWidthInputControl
{
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 12px;
	text-align:left;
	height: auto; /*must be set to auto so that height matches size of letters*/
	width: 99%;
}

.AimLabeledControl .FullWidthMultiLineInputControl
{
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 12px;
	text-align:left;
	height: 300px;
	width: 99%;
}

.AimLabeledControl .SelectButtonCell
{
}

.AimLabeledControl .SelectButton
{
}

.AimLabeledControl .ExtraCell
{
}

/*--- AimLabeledControl ---------------------------------------------------------------------------------------------*/


/*--- StylelessAimLabeledControl -------------------------------------------------------------------------------------*/

.StylelessAimLabeledControl 
{
}

.StylelessAimLabeledControl .LabelCell 
{
}

.StylelessAimLabeledControl .Label 
{
}

.StylelessAimLabeledControl .InputControlCell 
{
}

.StylelessAimLabeledControl .InputControl
{
}

.StylelessAimLabeledControl .SelectButtonCell
{
}

.StylelessAimLabeledControl .SelectButton
{
}

.StylelessAimLabeledControl .ExtraCell
{
}

/*--- StylelessAimLabeledControl -------------------------------------------------------------------------------------*/


/*--- InvoiceVerification_AimLabeledControl -------------------------------------------------------------------------*/

.InvoiceVerification_AimLabeledControl
{
	text-align: left;
}

.InvoiceVerification_AimLabeledControl .LabelCell 
{
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 190px;
}

.InvoiceVerification_AimLabeledControl .Label 
{
	font-weight: bold;
	font-size: 10pt;
	text-transform: lowercase;
	color: #000000;	
	cursor: default;
}

.InvoiceVerification_AimLabeledControl .InputControlCell 
{
	width: 250px;
}

.InvoiceVerification_AimLabeledControl .InputControl
{
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 12px;
	text-align:left;
	height: auto; /*must be set to auto so that height matches size of letters*/
	width: 200px;
}

.InvoiceVerification_AimLabeledControl .SelectButtonCell
{
}

.InvoiceVerification_AimLabeledControl .SelectButton
{
}

.InvoiceVerification_AimLabeledControl .ExtraCell
{
}

/*--- InvoiceVerification_AimLabeledControl -------------------------------------------------------------------------*/

/*--- ActionBar control ---------------------------------------------------------------------------------------------*/

.ActionBarTable {
	/*border: 1px solid #BBBBBB;*/
}

.ActionBarContent 
{
	/*padding-right: 5px;*/
	/*padding-left: 5px;*/
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	/*background-image: url(../../Images/ActionBar.jpg);*/
}
.ActionBarContent a, .ActionBarContent a:visited  
{
	color: #000000;
	text-decoration: underline;
}
.ActionBarContent a:hover, .ActionBarContent a:active  
{
	color: #FF0000;
	text-decoration: underline;
}

.ActionBarText 
{
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 12px;
	color: #000000;
}
.ActionBarText a, .ActionBarText a:visited  
{
	color: #000000;
	text-decoration: underline;
}
.ActionBarText a:hover, .ActionBarText a:active  
{
	color: #FF0000;
	text-decoration: underline;
}

.ActionBarButton {
	height: 22px;
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

/*--- ActionBar control ---------------------------------------------------------------------------------------------*/


/*--- GroupPanel control --------------------------------------------------------------------------------------------*/

.GroupPanelTable 
{
	border: 1px solid #BBBBBB;
	background-color: #FFFFFF;
}
.GroupPanelPartialTable 
{
	border-top: 1px solid #BBBBBB;
	border-left: 1px solid #BBBBBB;
	border-right: 1px solid #BBBBBB;
	background-color: #FFFFFF;
}
.GroupPanelTitle 
{
	padding-left: 5px;
	padding-right: 5px;
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 12px;
	/*font-weight: bolder;*/
	color: #000000;
	text-decoration: none;
	/*background-image: url(../../Images/GroupPanelSingleHeader.jpg);*/
}
.GroupPanelTitle a, .GroupPanelTitle a:visited 
{
	color: #000000;
	text-decoration: underline;
}
.GroupPanelTitle a:hover, .GroupPanelSubTitle a:active
{
	color: #FF0000;
	text-decoration: underline;
}
.GroupPanelSubTitle 
{
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	/*background-image: url(../../Images/GroupPanelDualHeader.jpg);*/
	background-color: #DDDDDD;
	border-top: 1px solid #BBBBBB;
}
.GroupPanelSubTitle a, .GroupPanelSubTitle a:visited
{
	color: #000000;
	text-decoration: underline;
}
.GroupPanelSubTitle a:hover, .GroupPanelSubTitle a:active
{
	color: #FF0000;
	text-decoration: underline;
}
.GroupPanelContent {
	padding: 5px;
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.GroupPanelSingleLineSplitter 
{
	height: 1px;
	/*background-image: url(../../Images/GroupPanelSingleHeaderBottom.jpg);*/
	/*border-top: 1px solid #BBBBBB;*/
}
.GroupPanelDualLineSplitter 
{
	height: 1px;
	/*background-image: url(../../Images/GroupPanelDualHeaderBottom.jpg);*/
	/*border-top: 1px solid #BBBBBB;*/
}


/*--- GroupPanel control --------------------------------------------------------------------------------------------*/

/*--- Balloon control -----------------------------------------------------------------------------------------------*/

.BalloonTable {
}
.BalloonContent 
{
	background-color: #EEEEE2;
	font-size: 12px;
}

/*--- Balloon control -----------------------------------------------------------------------------------------------*/

/*--- DeleteConfirmation -----------------------------------------------------------------------------------------------*/
.DeleteConfirmation
{
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 9.0pt;
	padding: 0px;
	margin: 0px;
	background-image: url(../../Images/darkfade.png);
	position: absolute; 
	top: 0px; 
	left: 0px; 
	z-index: 1000; 
	width: 100%; 
	height: 100%;
}

.DeleteConfirmation .BoxPanel
{
	top: 150px;
	left: 50%;
	margin-left: -250px; /* = width / 2 */
	width: 500px;
	min-height: 80px;

	padding: 0px;
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 9.0pt;
	background-color: #FFFFFF;
	border: 1px solid #3D3D3D;
	
	position: absolute; 
	z-index: 1001;
}

.DeleteConfirmation .BoxPanel .TitlePanel
{
	background-color: #A6BCD9;
	border-bottom: 1px solid #3D3D3D;
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 10.0pt;
	color: White;
	height: 25px;
	width: 100%;
	font-weight: bold;
}

.DeleteConfirmation .BoxPanel .TitlePanel .Text
{
	font-size: 10.0pt;
	padding: 0px 4px 0px 4px;
}

.DeleteConfirmation .BoxPanel .ActionPanel
{
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 10.0pt;
	height: 25px;
	width: 100%;
	padding: 0px 8px 0px 8px;
	vertical-align: middle;
}

.DeleteConfirmation .BoxPanel .ContentPanel
{
	width: 100%;
	min-height: 20px;
	padding: 16px 8px 8px 8px;
	text-align: left;
	vertical-align: top;
}

.DeleteConfirmation .BoxPanel .ContentPanel .ReferenceContraintConflictList
{
	margin-top: 4px;
	list-style-image: url(../../Images/RelationshipError.png);
}

.DeleteConfirmation .BoxPanel .ContentPanel .ReferenceContraintConflictList LI
{
	padding-left: 8px;
	margin-left: -24px;
}

.DeleteConfirmation .BoxPanel .ContentPanel .CascadeList
{
	margin-top: 4px;
	list-style-image: url(../../Images/TableCascade.png);
}

.DeleteConfirmation .BoxPanel .ContentPanel .CascadeList LI
{
	padding-left: 8px;
	margin-left: -24px;
}



/*--- DeleteConfirmation -----------------------------------------------------------------------------------------------*/


.MultiViewerButton 
{
	width: 100px;
	margin-left: 4px;
	background-image: url(../Images/Shiny.gif);
	border: 1px solid Silver;
	cursor: pointer;
}
.MultiViewerSelectedButton 
{
	width: 100px;
	margin-left: 4px;
	background-image: url(../Images/ShinyInversed.gif);
	border: 1px solid Navy;
	font-weight: bold;
	cursor: pointer;
}

.MultiUploadTitle
{
	font-size: 110%;
	font-weight: bold;
}
.MultiUploadContent
{
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-bottom: 1px solid black;
	border-right: 1px solid black;
	background-color: White;
	padding: 8px;
	margin-right: 10px;
}
.MultiUploadButton 
{
	width: 140px;
	margin-bottom: 4px;
	background-image: url(../Images/Shiny.gif);
	border: 1px solid Silver;
	cursor: pointer;
}
.MultiUploadSelectedButton 
{
	width: 140px;
	margin-bottom: 4px;
	background-image: url(../Images/ShinyInversed.gif);
	border: 1px solid Navy;
	font-weight: bold;
	cursor: pointer;
}








.SantanderMessageInfoBox
{
	border: 1px solid #3D3D3D;
	background-color: #F0F0F0;
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.SantanderActions 
{
	width: 100%;
	vertical-align: middle;
	height: 30px;
	text-align: center;
	background-image: url(../Images/Santander/FixedBoxFooter.jpg);

}
.SantanderActionBar
{
	border: 1px solid #3D3D3D;
	width: 600px;
	line-height: 30px;
	vertical-align: middle;
	height: 30px;
	text-align: center;
	background-image: url(../Images/Santander/FixedBoxFooter.jpg);
}

.SantanderTicket
{
	font-family: Arial, Verdana, Sans-Serif, Helvetica;
	font-size: 12px;
	background-image: none;
	background-color: White;
	height: auto;
}

.SantanderTicketBox
{
	margin-top: 80px;
	margin-left: auto;
	margin-right: auto; 
	padding: 10px;
	width: 400px;
	border: 1px solid #C1C1C1;
}

.SantanderTicketTitle
{
	margin-left: -10px;
	margin-right: -10px;
	margin-top: -10px;
	margin-bottom: 10px;
	width: 420px;
	height: 59px;
	background-image: url(../Images/Santander/PrintHeader.jpg);
}

span.cancelcmd {
            color:#ffffff; border:0px #000000 solid;
            text-align:center;
            padding:0px 4px 1px 4px;
            background-color:#888888; -moz-border-radius:5px;
}
a.cancelcmd         {color:#ffffff;}
a.cancelcmd:link    {color:#ffffff;}
a.cancelcmd:hover   {color:#ffffff;}
a.cancelcmd:visited {color:#ffffff;}

